<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_8tG9EKp1EeyRbeTTLDURwA" id="_8rcwMKp1EeyRbeTTLDURwA" label="Job_import_Audit_Table_Creation" version="0.1" statusCode="" item="_8tG9Eqp1EeyRbeTTLDURwA" displayName="Job_import_Audit_Table_Creation">
    <author href="../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_8y5cAKp1EeyRbeTTLDURwA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_8y5cAap1EeyRbeTTLDURwA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_8y5cAqp1EeyRbeTTLDURwA" key="created_date" value="2022-03-23T12:23:30.944+0530"/>
    <additionalProperties xmi:id="_8y5cA6p1EeyRbeTTLDURwA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_8y5cBKp1EeyRbeTTLDURwA" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_8y5cBap1EeyRbeTTLDURwA" key="modified_date" value="2022-03-25T22:19:43.722+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_8tG9Eap1EeyRbeTTLDURwA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_8tG9Eqp1EeyRbeTTLDURwA" property="_8tG9EKp1EeyRbeTTLDURwA" state="_8tG9Eap1EeyRbeTTLDURwA">
    <process href="Job_import_Audit_Table_Creation_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
